# Transport_Cache_Manager.cpp File Reference

`#include "Transport_Cache_Manager.h"`
`#include "Transport.h"`
`#include "debug.h"`
`#include "ORB_Core.h"`
`#include "Connection_Purging_Strategy.h"`
`#include "Client_Strategy_Factory.h"`
`#include "Condition.h"`
`#include "Wait_Strategy.h"`
`#include "ace/ACE.h"`
`#include "ace/Reactor.h"`

Include dependency graph for Transport_Cache_Manager.cpp:

## Namespaces

namespace | TAO